Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 07:05:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection Alex Joseph                    Hi           10:50 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:50 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:50 AM, 21st Jan                     Alex Joseph                    1           10:50 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Hello Alex Joseph , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:50 AM, 21st Jan                     Alex Joseph                    2           10:50 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:50 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:50 AM, 21st Jan                     Alex Joseph                    2           10:50 AM, 21st Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:50 AM, 21st Jan                     Alex Joseph                    1           10:50 AM, 21st Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:50 AM, 21st Jan                     Alex Joseph                    [email-masked]           10:50 AM, 21st Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:50 AM, 21st Jan                   hamza                   Hi Alex, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you!           10:53 AM, 21st Jan                     Alex Joseph                    I have submitted a return request but it's not yet collected back           10:54 AM, 21st Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:57 AM, 21st Jan                   hamza                   Please confirm if you are contacting regarding the following order number:9410765836           10:57 AM, 21st Jan                     Alex Joseph                             10:59 AM, 21st Jan                     Alex Joseph                             10:59 AM, 21st Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:01 AM, 21st Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to arrange the collection and will be in touch with you asap to assist you in resolving this concern.           11:02 AM, 21st Jan                   hamza                   Is there anything else I can assist you with?           11:02 AM, 21st Jan                     Alex Joseph                    Thank u           11:03 AM, 21st Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:04 AM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610767